self.addEventListener('install', e => {
  e.waitUntil(
    caches.open('gestion-v1').then(cache => {
      return cache.addAll([
        '/',
        '/compucor/login.php'
      ]);
    })
  );
});

self.addEventListener('fetch', e => {
  e.respondWith(
    fetch(e.request).catch(() => caches.match(e.request))
  );
});
